UNREGISTER_SOUND_DSP(9)

NAME
unregister_sound_dsp - unregister a DSP device

SYNOPSIS

void unregister_sound_dsp(int unit);

ARGUMENTS

unit
    unit number to allocate

DESCRIPTION

Release a sound device that was allocated with register_sound_dsp. The unit passed is the return value from the register function.

Both of the allocated units are released together automatically.

COPYRIGHT